Skip to main content
Topic: LA plugin for foobar2000 v0.7 (Read 1499 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

LA plugin for foobar2000 v0.7

I need the LA plugin for foobar2000 v0.7. The plugin I have doesn't work with this version. I emailed author about it but no reply. Can anybody recompile it for fb2k v7? I'd do that myself but I dunno how

 
SimplePortal 1.0.0 RC1 © 2008-2020